prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_utf8_for_code_point
Description: Abseil utf8_for_code_point library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_utf8_for_code_point 
Cflags: -I${includedir} -DNOMINMAX
